

/****** Object:  View [dbo].[vStampaInventarioNuovo]    Script Date: 11/23/2017 12:27:16 ******/
IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[vStampaInventarioNuovo]'))
DROP VIEW [dbo].[vStampaInventarioNuovo]
GO



/****** Object:  View [dbo].[vStampaInventarioNuovo]    Script Date: 11/23/2017 12:27:16 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE VIEW [dbo].[vStampaInventarioNuovo]
AS
SELECT     TOP (100) PERCENT dbo.Prodotti.Testata, dbo.Uscite.NumeroCopertina, dbo.Uscite.PrezzoCopertinaEuroDistributore, dbo.Uscite.PrezzoNetto, 
                      dbo.Uscite.Giacenza, dbo.Soggetti.RagioneSociale, dbo.Uscite.DataUscita, dbo.Uscite.CopieFornite, Soggetti_1.RagioneSociale AS RegioneSocialeDL, 
                      Soggetti_1.Citta, Soggetti_1.Prov, Soggetti_1.Indirizzo, Soggetti_1.Cap, Soggetti_1.Telefono, Soggetti_1.Codicefiscale, Soggetti_1.PartitaIVA, 
                      dbo.Soggetti.IDSoggetto, dbo.Uscite.DataResa, dbo.Uscite.DataPresuntaFattCD, dbo.Prodotti.IDTipoProdotto, dbo.Uscite.IDUscita, 
                      dbo.Uscite.FlagContoDepositoFatt, dbo.Uscite.DataFattContoDeposito, dbo.Uscite.CopieCCdep
FROM         dbo.Uscite INNER JOIN
                      dbo.Prodotti ON dbo.Uscite.IDProd = dbo.Prodotti.IDProd INNER JOIN
                      dbo.Soggetti ON dbo.Uscite.IDDL = dbo.Soggetti.IDSoggetto CROSS JOIN
                      dbo.Soggetti AS Soggetti_1
WHERE     (Soggetti_1.IDTipoSoggetto = 'ED') AND (dbo.Uscite.CopieFornite > 0)
ORDER BY dbo.Prodotti.Testata

GO

EXEC sys.sp_addextendedproperty @name=N'MS_DiagramPane1', @value=N'[0E232FF0-B466-11cf-A24F-00AA00A3EFFF, 1.00]
Begin DesignProperties = 
   Begin PaneConfigurations = 
      Begin PaneConfiguration = 0
         NumPanes = 4
         Configuration = "(H (1[8] 4[64] 2[10] 3) )"
      End
      Begin PaneConfiguration = 1
         NumPanes = 3
         Configuration = "(H (1[50] 4[25] 3) )"
      End
      Begin PaneConfiguration = 2
         NumPanes = 3
         Configuration = "(H (1 [50] 2 [25] 3))"
      End
      Begin PaneConfiguration = 3
         NumPanes = 3
         Configuration = "(H (4[30] 2[40] 3) )"
      End
      Begin PaneConfiguration = 4
         NumPanes = 2
         Configuration = "(H (1 [56] 3))"
      End
      Begin PaneConfiguration = 5
         NumPanes = 2
         Configuration = "(H (2 [66] 3))"
      End
      Begin PaneConfiguration = 6
         NumPanes = 2
         Configuration = "(H (4[91] 3) )"
      End
      Begin PaneConfiguration = 7
         NumPanes = 1
         Configuration = "(V (3))"
      End
      Begin PaneConfiguration = 8
         NumPanes = 3
         Configuration = "(H (1[56] 4[18] 2) )"
      End
      Begin PaneConfiguration = 9
         NumPanes = 2
         Configuration = "(H (1 [75] 4))"
      End
      Begin PaneConfiguration = 10
         NumPanes = 2
         Configuration = "(H (1[66] 2) )"
      End
      Begin PaneConfiguration = 11
         NumPanes = 2
         Configuration = "(H (4 [60] 2))"
      End
      Begin PaneConfiguration = 12
         NumPanes = 1
         Configuration = "(H (1) )"
      End
      Begin PaneConfiguration = 13
         NumPanes = 1
         Configuration = "(V (4))"
      End
      Begin PaneConfiguration = 14
         NumPanes = 1
         Configuration = "(V (2))"
      End
      ActivePaneConfig = 1
   End
   Begin DiagramPane = 
      Begin Origin = 
         Top = -252
         Left = 0
      End
      Begin Tables = 
         Begin Table = "Uscite"
            Begin Extent = 
               Top = 6
               Left = 38
               Bottom = 121
               Right = 276
            End
            DisplayFlags = 280
            TopColumn = 58
         End
         Begin Table = "Prodotti"
            Begin Extent = 
               Top = 126
               Left = 38
               Bottom = 241
               Right = 233
            End
            DisplayFlags = 280
            TopColumn = 0
         End
         Begin Table = "Soggetti"
            Begin Extent = 
               Top = 126
               Left = 271
               Bottom = 241
               Right = 449
            End
            DisplayFlags = 280
            TopColumn = 0
         End
         Begin Table = "Soggetti_1"
            Begin Extent = 
               Top = 246
               Left = 38
               Bottom = 361
               Right = 216
            End
            DisplayFlags = 280
            TopColumn = 0
         End
      End
   End
   Begin SQLPane = 
      PaneHidden = 
   End
   Begin DataPane = 
      Begin ParameterDefaults = ""
      End
      Begin ColumnWidths = 11
         Width = 284
         Width = 1500
         Width = 1500
         Width = 1500
         Width = 1500
         Width = 1500
         Width = 1500
         Width = 1500
         Width = 1500
         Width = 1500
         Width = 1500
      End
   End
   Begin CriteriaPane = 
      Begin ColumnWidths = 11
         Column = 2595
         Alias = 1545
         Table = 1170
         Output = 720
         Append = 1400
         NewValue = 1170
         SortType = 1350
         SortOrder = 1410
         GroupBy = 1350
         Filter = 1350' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'VIEW',@level1name=N'vStampaInventarioNuovo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DiagramPane2', @value=N'
         Or = 1350
         Or = 1350
         Or = 1350
      End
   End
End
' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'VIEW',@level1name=N'vStampaInventarioNuovo'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_DiagramPaneCount', @value=2 , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'VIEW',@level1name=N'vStampaInventarioNuovo'
GO

